Subject: MPC8260 Versions + Masks

From: John Traill <[email-masked]>
Date: Fri, 18 Jan 2002 13:00:59 +0000

Are there any known issues running linux on MPC8260 Revisions C.2 6K23A or
A.0 2K25A ?

I have a 2.4.16 kernel which runs on older A.1 silicon but dies on newer
revisions ( The code appears to fail on the initial access to the DPRAM for
console IO ).

--

Regards, John

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/